body,div,ul,li,h1,h2,h3,h4,h5,h6,form,fieldset,p{padding:0;margin:0;font-weight:400}
body{font:12px/16px Arial,Helvetica,sans-serif;color:#656565;height:100%;background:#eee;margin-top:10px}
img,fieldset{border:none;margin:0;padding:0}
.left{float:left}
.right{float:right;width:auto}
.full{float:left;width:100%}
.curve{float:left;width:100%}
.curve img{float:left}
span.clear{clear:both}
:focus{outline:none}
input:focus{outline:none}
#wrapper{width:997px;margin:0 auto}
#banner{float:left;width:728px;padding:13px 0 14px 123px}
#banner img{float:left}
#layout{float:left;width:997px;background:url(/theme/frontend/img/layout_bg.gif) repeat-y 0 0}
#header{float:left;width:100%;float:left;width:100%;padding-bottom:9px}
#header .logo{width:407px;margin:8px 0 0 21px;display:block}
#header .daily_news{float:left}
#header .cloudy_details{float:left;width:300px}
#header .cloudy_details h3{float:left;width:100%;font-size:12px;line-height:14px;color:#004479;font-weight:700;padding-bottom:11px}
#header .cloudy_details .details{float:left;width:300px}
#header .cloudy_details .details img{float:left}
#RightHeader{float:right;width:512px;padding-right:20px}
#MiniHeader{float:left;width:512px}
#LatestNews{width:500px;height:47px;padding:5px;overflow:hidden;position:relative;border:1px solid #E9DAA7;margin-right:20px;background:url(/theme/frontend/img/login_bg.gif) repeat-x scroll 0 0 #FFF8E0}
#LatestNews .latest_news{position:absolute;margin-top:3px}
#LatestNews .latest_news h3{width:auto;float:left;font-size:18px;line-height:20px;color:#333}
#LatestNews .latest_news p{font-size:13px;line-height:16px;color:#356AA0;padding:0;float:left;width:100%}
#LatestNews .latest_news p a{color:#356AA0;text-decoration:none}
#LatestNews .latest_news p a:hover{text-decoration:underline}
#Logo{float:left}
#TodaysDate{text-align:right;font-weight:700;font-size:12px;font-style:italic;color:#333;float:right;margin-right:0;height:25px;line-height:25px}
#menu_top{z-index:999}
#menu_bottom{z-index:998}
.header_menu{float:left;width:995px;margin:13px 0 0;border:1px solid #174574;background:#356aa0;position:relative}
.header_menu ul{float:left;width:100%;list-style:none}
.header_menu ul li{float:left;font-size:13px;line-height:15px;color:#fff;letter-spacing:.02em;padding:0;border-right:1px solid #004479;position:relative}
.header_menu ul li a{float:left;padding:11px 12px 12px;color:#fff;text-decoration:none;background:#356aa0}
.header_menu ul li a:hover{background:#004479;color:#ff9}
.header_menu ul li.last{background:none}
.header_menu ul li.selected a{background:#004479;color:#ff9}
.header_menu li ul{position:absolute;top:38px;left:0;display:none;width:211px;background:#004479;margin:0;padding:8px 0 5px 8px}
.header_menu ul.sub_menu ul{float:left;list-style:none;width:100%}
.header_menu ul.sub_menu li{float:left;margin:0;padding:0 0 4px;width:202px;font:11px/14px Arial,Helvetica,sans-serif;background:url(/theme/frontend/img/sub_menu_divider.jpg) no-repeat 0 bottom}
.header_menu ul.sub_menu li a{color:#fff;width:188px;text-decoration:none;padding:8px 7px 11px!important;margin:0;float:left;display:block;background:none;height:auto}
.header_menu ul.sub_menu li a:hover{background:#356aa0;color:#ff9}
.header_menu li:hover ul,.header_menu li.over ul{display:block}
#body_container{float:left;width:100%}
#body_container .login_details{margin:0 2px;float:left;width:985px;border-top:1px solid #e9daa7;border-bottom:1px solid #e9daa7;background:url(/theme/frontend/img/login_bg.gif) repeat-x 0 0;height:51px;padding:0 0 0 8px}
#body_container .login_details form{float:left;width:478px;padding:13px 0 0}
#body_container .login_details label{float:left;font-size:12px;line-height:14px;color:#000a3f;font-weight:700;text-align:right;padding:5px 11px 0 0}
#body_container .login_details input.field{float:left;width:75px;padding:4px 10px;border:1px solid #acb9ee;background:#fff;font:12px/14px Arial,Helvetica,sans-serif;color:#666;margin-right:8px;display:inline}
#body_container .login_details .login_btn{float:left;width:50px;height:22px;background:url(/theme/frontend/img/login_btn.gif) no-repeat 0 0;border:none;cursor:pointer;margin-top:2px}
#body_container .login_details .register-link{float:left;line-height:50px}
#body_container .login_details .register-link a{color:#004479;text-decoration:underline}
#body_container .login_details .register-link a:hover{color:#004479;text-decoration:none}
#body_container .login_details .members-box{float:left;width:478px;padding:14px 0 12px 12px;height:24px;line-height:24px}
#body_container .login_details .members-box div.welcome{float:left;margin:0;padding:0}
#body_container .login_details .members-box ul{float:left;list-style:none outside none;margin:0 0 0 16px;padding:0}
#body_container .login_details .members-box ul li{display:inline}
#body_container .login_details .members-box ul li a{color:#004479;text-decoration:none}
#body_container .login_details .members-box ul li a:hover{color:#004479;text-decoration:underline}
#body_container .login_details .members-box ul li:after{content:" | "}
#body_container .login_details .members-box ul li.last:after{content:""}
.social_links{float:right}
.social_links ul{width:auto;float:left;list-style:none;margin:3px 4px 0}
.social_links ul li{width:auto;float:left;padding:0;background:none;margin:0 4px;border:none}
.social_links ul li a{text-decoration:none;padding:0}
.social_links ul li a:hover{text-decoration:none;padding:0;background:#356AA0}
#menu_top .nav{width:867px}
#menu_bottom .nav{width:806px}
#menu_bottom{margin-top:4px}
#Leaderboard{float:left;margin:10px 0 0 10px}
#Leaderboard .image{float:left;width:728px;height:90px;overflow:hidden}
#Leaderboard .advertisement-label{float:left;height:90px;overflow:hidden}
#InnerLeaderboard{float:left;width:997px;text-align:center}
#InnerLeaderboard .image{float:left;width:728px;height:90px;overflow:hidden;margin-left:134px}
#InnerLeaderboard .inner-advertisement-label{float:left;height:90px;overflow:hidden}
#galleria{width:460px;height:347px;margin-bottom:10px}
#left_container{float:left;width:193px;padding:10px 0 0 12px}
#left_container h2{float:left;width:100%;font-size:13px;line-height:15px;color:#00356c;font-weight:700;padding-bottom:11px;background:url(/theme/frontend/img/latest_heading_bg.gif) repeat-x 0 bottom;margin-bottom:14px}
#left_container h2 span{font:16px/18px "Times New Roman",Times,serif;color:#9c2119}
#left_container .left_details{float:left;width:193px}
#left_container .left_details .photo_frame{float:left;height:358px;width:193px;overflow-y:hidden}
#left_container .left_details .photo_frame .holder{position:relative;top:0;left:0}
#left_container .left_details .photo_frame .holder .frame{position:absolute;top:0;left:0;margin-left:-7px;border:none}
#left_container .left_details .photo_frame .holder .photo{position:absolute;top:0;left:0;width:193px;border:none;overflow-y:hidden}
#left_container .left_details .local_sports_box{float:left;width:193px;position:relative}
#left_container .left_details .local_sports_box h3{float:left;width:166px;font:16px/18px "Times New Roman",Times,serif;color:#fff;font-weight:700;padding:11px 0 13px 27px;background:#600;position:relative}
#left_container .left_details .local_sports_box h3 .icon{position:absolute;left:4px;top:-7px}
#left_container .left_details .local_sports_box ul{float:left;width:191px;list-style:none;border:1px solid #ccc;margin-top:1px}
#left_container .left_details .local_sports_box ul li{float:left;width:155px;padding:6px 12px 9px;border-bottom:1px solid #ccc;background:#eee}
#left_container .left_details .local_sports_box ul li:hover{background:#FFFAE6}
#left_container .left_details .local_sports_box h5{float:left;width:100%;font-size:13px;line-height:15px;color:#004479;font-weight:700}
#left_container .left_details .local_sports_box h5 a{font-size:13px;line-height:15px;color:#004479;font-weight:700;text-decoration:none}
#left_container .left_details .local_sports_box h5 a:hover{font-size:13px;line-height:15px;color:#004479;font-weight:700;text-decoration:underline}
#left_container .left_details .local_sports_box p{float:left;width:100%;font-size:11px;line-height:15px;color:#000}
#left_container .left_details .local_sports_box p a{color:#000;text-decoration:none}
#left_container .left_details .local_sports_box p a:hover{text-decoration:underline}
#left_container .left_details .local_sports_box ul li.last{border:none}
#left_container .left_details .local_sports_box .boll_icon{position:absolute;right:-13px;bottom:-17px}
#left_container .left_details .box{float:left;width:193px;margin-bottom:24px}
#left_container .left_details .box h3{float:left;width:193px;font:16px/18px "Times New Roman",Times,serif;color:#9c2119;color:#fff;font-weight:700;padding:9px 0 11px;background:#811;text-transform:uppercase;text-align:center;position:relative}
#left_container .left_details .box h3 .icon{position:absolute;right:4px;top:-7px}
#left_container .left_details .box ul{float:left;width:191px;list-style:none;border:1px solid #ccc;margin-top:1px}
#left_container .left_details .box ul li{float:left;width:166px;font-size:13px;line-height:15px;color:#004479;font-weight:700;padding:11px 10px 11px 15px;border-bottom:1px solid #ccc;background:#eee}
#left_container .left_details .box ul li:hover{background:#FFFAE6}
#left_container .left_details .box ul li a{color:#004479;text-decoration:none}
#left_container .left_details .box ul li a:hover{text-decoration:none}
#left_container .left_details .box ul li.last{border:none}
#left_container .left_details .resources_box{float:left;width:193px;margin-bottom:24px}
#left_container .left_details .resources_box.e-edition_box{margin-top:24px}
#left_container .left_details .resources_box h3{float:left;width:193px;font:16px/18px "Times New Roman",Times,serif;color:#9c2119;color:#fff;font-weight:700;padding:9px 0 11px;background:#290052;text-transform:uppercase;text-align:center;position:relative}
#left_container .left_details .resources_box h3 .icon{position:absolute;right:4px;top:-7px}
#left_container .left_details .resources_box ul{float:left;width:191px;list-style:none;border:1px solid #ccc;margin-top:1px}
#left_container .left_details .resources_box ul li{float:left;width:166px;font-size:13px;line-height:15px;color:#004479;font-weight:700;padding:11px 10px 11px 15px;border-bottom:1px solid #ccc;background:#eee}
#left_container .left_details .resources_box ul li:hover{background:#FFFAE6}
#left_container .left_details .resources_box ul li a{color:#004479;text-decoration:none}
#left_container .left_details .resources_box ul li a:hover{text-decoration:none}
#left_container .left_details .resources_box ul li.last{border:none}
#left_container .left_details .skyline_details{float:left;width:193px;margin-bottom:24px}
#left_container .left_details .skyline_details h3{float:left;width:193px;font:16px/18px "Times New Roman",Times,serif;color:#9c2119;color:#fff;font-weight:700;padding:9px 0 11px;background:#003;text-transform:uppercase;text-align:center;position:relative}
#left_container .left_details .skyline_details h3 .icon{position:absolute;left:4px;top:-7px}
#left_container .left_details .skyline_details ul{float:left;width:191px;list-style:none;border:1px solid #ccc}
#left_container .left_details .skyline_details ul li{float:left;width:174px;padding:6px 12px 9px 5px;border-bottom:1px solid #ccc;background:#eee}
#left_container .left_details .skyline_details ul li:hover{background:#FFFAE6}
#left_container .left_details .skyline_details h4{float:left;width:100%;font:20px/22px "Times New Roman",Times,serif;color:#900;font-weight:700;padding-bottom:6px}
#left_container .left_details .skyline_details h5{float:left;width:100%;font-size:13px;line-height:15px;color:#004479;font-weight:700}
#left_container .left_details .skyline_details h5 a{font-size:13px;line-height:15px;color:#004479;font-weight:700;text-decoration:none}
#left_container .left_details .skyline_details h5 a:hover{font-size:13px;line-height:15px;color:#004479;font-weight:700;text-decoration:underline}
#left_container .left_details .skyline_details p{float:left;width:100%;font-size:11px;line-height:15px;color:#000}
#left_container .left_details .skyline_details p a{color:#000;text-decoration:none}
#left_container .left_details .skyline_details p a:hover{text-decoration:underline}
#left_container .left_details .skyline_details ul li.last{border:none}
#left_container .left_details .opinion_details{float:left;width:193px;margin-bottom:24px}
#left_container .left_details .opinion_details h3{float:left;width:193px;font:16px/18px "Times New Roman",Times,serif;color:#fff;font-weight:700;padding:9px 0 11px;background:#9c2119;text-transform:uppercase;text-align:center;position:relative}
#left_container .left_details .opinion_details h3 .icon{position:absolute;left:4px;top:-11px}
#left_container .left_details .opinion_details ul{float:left;width:191px;list-style:none;border:1px solid #ccc}
#left_container .left_details .opinion_details ul li{float:left;width:174px;padding:6px 12px 9px 5px;border-bottom:1px solid #ccc;background:#eee}
#left_container .left_details .opinion_details ul li:hover{background:#FFFAE6}
#left_container .left_details .opinion_details span{float:left;width:100%;font:13px/15px "Times New Roman",Times,serif;color:#666}
#left_container .left_details .opinion_details h5{float:left;width:100%;font-size:13px;line-height:15px;color:#004479;font-weight:700}
#left_container .left_details .opinion_details h5 a{font-size:13px;line-height:15px;color:#004479;font-weight:700;text-decoration:none}
#left_container .left_details .opinion_details h5 a:hover{font-size:13px;line-height:15px;color:#004479;font-weight:700;text-decoration:underline}
#left_container .left_details .opinion_details p{float:left;width:100%;font-size:11px;line-height:15px;color:#000}
#left_container .left_details .opinion_details p a{color:#000;text-decoration:none}
#left_container .left_details .opinion_details p a:hover{text-decoration:underline}
#left_container .left_details .opinion_details small{float:left;width:100%;font-size:12px;line-height:15px;color:#b0544e}
#left_container .left_details .opinion_details small a{color:#b0544e;text-decoration:underline}
#left_container .left_details .opinion_details small a:hover{text-decoration:none}
#left_container .left_details .opinion_details small img{vertical-align:middle}
#left_container .left_details .opinion_details ul li.last{border:none}
#left_container .left_details .monthLabel{background-color:#003;font:16px/18px "Times New Roman",Times,serif;color:#9c2119;color:#fff;text-align:center;float:left;text-align:center;width:183px;padding:9px 5px 11px;text-transform:uppercase}
#left_container .left_details table.month{width:100%;border:1px solid #CCC;margin:0 0 8px;padding:0;border-collapse:collapse;border-spacing:0}
#left_container .left_details table.month td,#left_section table.month th{border:1px solid #CCC;line-height:22px;height:22px}
#left_container .left_details table.month td{text-align:center;color:#ddd;background-color:#F6F6F6}
#left_container .left_details table.month a{color:#D03317;text-decoration:none;font-weight:700}
#left_container .left_details table.month .Blank a{font-weight:400}
#left_container .left_details table.month .Blank{background-color:#fff}
#center_container .right_details{float:left;width:460px;padding:10px 10px 0;overflow-x:hidden}
#center_container .right_details .slider_details{float:left;width:100%;padding-bottom:49px}
#center_container .right_details .slider_details h3{float:left;width:442px;font:bold 18px/20px "Times New Roman",Times,serif;color:#fff;padding:11px 9px 12px;background:#356aa0;margin-bottom:0}
#center_container .right_details .slider_details .arrow_row{float:left;width:100%;padding-bottom:6px}
#center_container .right_details .slider_details .arrow_row .text{float:left;width:auto;font-size:12px;line-height:14px;color:#2c2c2c}
#center_container .right_details .slider_details .arrow_row .arrow{float:right;width:auto}
#center_container .right_details .slider_details .arrow_row .arrow img{float:left;margin-left:6px;display:inline}
#center_container .right_details .slider_details .photo{float:left;width:416px;border:1px solid #000;margin:0 0 3px 1px;display:inline}
#center_container .right_details .slider_details .photo img{float:left}
#center_container .right_details .slider_details .content_details{float:left;width:450px;padding:8px 0 0 8px;border:1px solid #e9daa7;background:#FFFEFC;overflow:hidden;margin-bottom:10px}
#center_container .right_details .slider_details .content_details ul{float:left;width:441px;list-style:none}
#center_container .right_details .slider_details .content_details ul li{float:left;width:441px;padding-bottom:18px}
#center_container .right_details .slider_details .content_details p{float:left;width:100%;font-size:14px;line-height:16px;color:#1b307f;font-weight:700;padding-bottom:4px}
#center_container .right_details .slider_details .content_details p.teaser{float:left;width:100%;font-size:11px;line-height:12px;color:#2c2c2c;font-weight:400;padding-bottom:4px}
#center_container .right_details .slider_details .content_details p a{color:#1b307f;text-decoration:none}
#center_container .right_details .slider_details .content_details p a:hover{text-decoration:underline}
#center_container .right_details .slider_details .content_details span{float:left;width:100%;font-size:12px;line-height:15px;color:#b0544e}
#center_container .right_details .slider_details .content_details span a{color:#b0544e;text-decoration:underline}
#center_container .right_details .slider_details .content_details span a:hover{text-decoration:none}
#center_container .right_details .slider_details .content_details span img{vertical-align:middle}
#center_container .right_details .slider_details .flash{float:left;width:100%;margin-bottom:10px}
#center_container .right_details .national_details{float:left;width:100%;padding-bottom:36px}
#center_container .right_details .national_details h3{float:left;width:442px;font:bold 18px/20px "Times New Roman",Times,serif;color:#fff;text-transform:uppercase;padding:11px 9px 12px;background:#356aa0;margin-bottom:8px}
#center_container .right_details .national_details ul{float:left;width:100%;list-style:none}
#center_container .right_details .national_details ul li{float:left;width:100%;padding-bottom:18px}
#center_container .right_details .national_details h5{float:left;width:100%;font-size:14px;line-height:16px;color:#1b307f;font-weight:700;padding-bottom:4px}
#center_container .right_details .national_details span{float:left;width:100%;font-size:11px;line-height:13px;color:#2c2c2c}
#center_container .right_details .national_details p{float:left;width:100%;font-size:12px;line-height:16px;color:#2c2c2c;padding-top:6px}
#center_container .right_details .national_details p a{color:#2c2c2c;text-decoration:underline}
#center_container .right_details .national_details p a:hover{text-decoration:none}
#center_container .right_details .obituaries{float:left;width:100%;padding-bottom:36px}
#center_container .right_details .obituaries h3{float:left;width:442px;font:bold 18px/20px "Times New Roman",Times,serif;color:#fff;text-transform:uppercase;padding:11px 9px 12px;background:#356aa0;margin-bottom:8px}
#center_container .right_details .obituaries ul{float:left;width:460px;list-style:none}
#center_container .right_details .obituaries ul li{float:left;width:444px;padding:6px 8px 12px}
#center_container .right_details .obituaries ul li:hover{background-color:#FCF3D6}
#center_container .right_details .obituaries h5{float:left;width:100%;font-size:14px;line-height:16px;color:#1b307f;font-weight:700;padding-bottom:4px}
#center_container .right_details .obituaries h5 span{font-size:12px;line-height:13px;color:#2c2c2c}
#center_container .right_details .obituaries p{float:left;width:100%;font-size:12px;line-height:16px;color:#2c2c2c;padding-top:0}
#center_container .right_details .obituaries p a{color:#9C2119;text-decoration:underline}
#center_container .right_details .obituaries p a:hover{text-decoration:none}
#center_container .right_details .obituary-details{float:left;width:100%;padding-bottom:36px}
#center_container .right_details .obituary-details p{font-size:12px;line-height:16px;color:#2c2c2c;padding-top:0}
#center_container .right_details .obituary-details p a{color:#9C2119;text-decoration:underline}
#center_container .right_details .obituary-details p a:hover{text-decoration:none}
#center_container .right_details .obituary-details h1{color:#356AA0;margin-bottom:8px;width:100%;font-size:24px;line-height:28px}
#center_container .right_details .obituary-details img{float:left;padding:0 10px 2px 0}
#center_container .right_details .content-form{float:left;width:100%;padding-bottom:36px}
#center_container .right_details .content-form p{font-size:12px;line-height:16px;color:#2c2c2c;padding:0;margin:0 0 12px}
#center_container .right_details .content-form p a{color:#9C2119;text-decoration:underline}
#center_container .right_details .content-form p a:hover{text-decoration:none}
#center_container .right_details .content-form ul{font-size:12px;line-height:18px;color:#2c2c2c;padding:8px 0 8px 24px}
#center_container .right_details .content-form h1{color:#356AA0;margin-bottom:8px;width:100%;font-size:24px;line-height:28px}
#center_container .right_details .content-form h4{color:#356AA0;margin-bottom:1px;width:100%;font-size:12px;line-height:14px;font-weight:700}
#center_container .right_details .content-form h5{color:#2c2c2c;margin-bottom:4px;width:100%;font-size:13px;line-height:16px;font-weight:700}
#center_container .right_details .content-form img{float:left;padding:0 10px 2px 0}
#center_container .right_details .content-form h3{float:left;width:442px;font:bold 18px/20px "Times New Roman",Times,serif;color:#fff;text-transform:uppercase;padding:11px 9px 12px;background:#356aa0;margin-bottom:8px}
#center_container .right_details .content-form div.input{padding:5px 0}
#center_container .right_details .content-form label{float:left;width:100px;font-size:12px;line-height:14px;color:#000a3f;font-weight:700;text-align:left;padding:5px 11px 0 0}
#center_container .right_details .content-form input.field{width:120px;padding:4px 10px;border:1px solid #acb9ee;background:#fff;font:12px/14px Arial,Helvetica,sans-serif;color:#666;margin-right:8px;display:inline}
#center_container .right_details .content-form .button{height:24px;cursor:pointer;background:#004479;color:#fff;border:1px solid #004479;font:11px/12px Arial,Helvetica,sans-serif}
#center_container .right_details .content-form .big-label label{width:150px}
#center_container .right_details .content-form .flash{float:left;width:100%;margin-bottom:10px}
#center_container .right_details .account-form{float:left;width:100%;padding-bottom:36px}
#center_container .right_details .account-form p{font-size:12px;line-height:16px;color:#2c2c2c;padding:0;margin:0 0 12px}
#center_container .right_details .account-form p a{color:#9C2119;text-decoration:underline}
#center_container .right_details .account-form p a:hover{text-decoration:none}
#center_container .right_details .account-form ul{font-size:12px;line-height:18px;color:#2c2c2c;padding:8px 0 8px 24px}
#center_container .right_details .account-form h1{color:#356AA0;margin-bottom:8px;width:100%;font-size:24px;line-height:28px}
#center_container .right_details .account-form h2{font-size:16px;margin-top:20px;text-align:left}
#center_container .right_details .account-form h4{color:#356AA0;margin-bottom:1px;width:100%;font-size:12px;line-height:14px;font-weight:700}
#center_container .right_details .account-form h5{color:#2c2c2c;margin-bottom:4px;width:100%;font-size:13px;line-height:16px;font-weight:700}
#center_container .right_details .account-form img{float:left;padding:0 10px 2px 0}
#center_container .right_details .account-form h3{float:left;width:402px;font:bold 18px/20px "Times New Roman",Times,serif;color:#fff;text-transform:uppercase;padding:11px 9px 12px;background:#356aa0;margin-bottom:8px}
#center_container .right_details .account-form div.input{padding:5px 0}
#center_container .right_details .account-form label{float:left;width:150px;font-size:12px;line-height:14px;color:#000a3f;font-weight:700;text-align:right;padding:5px 11px 0 0}
#center_container .right_details .account-form input.field{width:150px;padding:4px 10px;border:1px solid #acb9ee;background:#fff;font:12px/14px Arial,Helvetica,sans-serif;color:#666;margin-right:8px;display:inline}
#center_container .right_details .account-form .button{height:24px;cursor:pointer;background:#004479;color:#fff;border:1px solid #004479;font:11px/12px Arial,Helvetica,sans-serif}
#center_container .right_details .account-form .big-label label{width:150px}
#center_container .right_details .account-form .flash{float:left;width:100%;margin-bottom:10px}
#center_container .right_details .account-form .error-message{margin:8px 0}
#center_container .right_details .search-form{float:left;width:100%;padding-bottom:36px}
#center_container .right_details .search-form p{font-size:12px;line-height:16px;color:#2c2c2c;padding:0;margin:0 0 12px}
#center_container .right_details .search-form p a{color:#9C2119;text-decoration:underline}
#center_container .right_details .search-form p a:hover{text-decoration:none}
#center_container .right_details .search-form ul{font-size:12px;line-height:18px;color:#2c2c2c;padding:8px 0 8px 24px}
#center_container .right_details .search-form h1{color:#356AA0;margin-bottom:8px;width:100%;font-size:24px;line-height:28px}
#center_container .right_details .search-form h2{font-size:16px;margin-top:20px;text-align:left}
#center_container .right_details .search-form h4{color:#356AA0;margin-bottom:1px;width:100%;font-size:12px;line-height:14px;font-weight:700}
#center_container .right_details .search-form h5{color:#2c2c2c;margin-bottom:4px;width:100%;font-size:13px;line-height:16px;font-weight:700}
#center_container .right_details .search-form img{float:left;padding:0 10px 2px 0}
#center_container .right_details .search-form h3{float:left;width:442px;font:bold 18px/20px "Times New Roman",Times,serif;color:#fff;text-transform:uppercase;padding:11px 9px 12px;background:#356aa0;margin-bottom:8px}
#center_container .right_details .search-form div.input{padding:5px 0}
#center_container .right_details .search-form label{font-size:12px;line-height:14px;color:#000a3f;font-weight:700;text-align:left;padding:5px 11px 0 0}
#center_container .right_details .search-form input.field{width:150px;padding:4px 10px;border:1px solid #acb9ee;background:#fff;font:12px/14px Arial,Helvetica,sans-serif;color:#666;margin-right:8px;display:inline}
#center_container .right_details .search-form .button{height:24px;cursor:pointer;background:#004479;color:#fff;border:1px solid #004479;font:11px/12px Arial,Helvetica,sans-serif}
#center_container .right_details .search-form .big-label label{width:150px}
#center_container .right_details .search-form .flash{float:left;width:100%;margin-bottom:10px}
#center_container .right_details .search-form .error-message{margin:8px 0}
#center_container .right_details .top_videos{float:left;width:100%}
#center_container .right_details .top_videos h3{float:left;width:442px;font:bold 18px/20px "Times New Roman",Times,serif;color:#fff;text-transform:uppercase;padding:11px 9px 12px;background:#356aa0;margin-bottom:8px}
#center_container .right_details .top_videos ul{float:left;width:100%;list-style:none}
#center_container .right_details .top_videos ul li{float:left;width:129px;padding-right:16px}
#center_container .right_details .top_videos .video{float:left;width:125px;border:2px solid #a6aebb}
#center_container .right_details .top_videos .video img{float:left}
#center_container .right_details .top_videos span{float:left;width:100%;font-size:11px;line-height:13px;color:#424242;font-weight:700;padding-top:3px}
#center_container .right_details .top_videos ul li.last{padding:0}
#center_container .content_page{clear:both}
#center_container .content_page h3{background:none repeat scroll 0 0 #356AA0;color:#FFF;font:bold 18px/20px "Times New Roman",Times,serif;margin-bottom:13px;padding:11px 9px 12px;width:617px}
#center_container .article{clear:both;width:618px;padding-right:17px}
#center_container .article h1.title{font-weight:700;font-size:26px;color:#333;line-height:30px;margin-bottom:10px}
#center_container .article h3.subtitle{font-weight:700;font-size:16px;color:#004479;line-height:20px;margin-bottom:5px}
#center_container .article div.info p{font-weight:600;font-size:14px;color:#555;line-height:18px;font-style:italic}
#center_container .article div.story{font-size:15px;color:#222;line-height:20px}
#center_container .article div.article-images{float:right;margin:0 0 0 15px;text-align:left}
#center_container .article div.image-margin{margin-bottom:20px}
#center_container .article div.image-no-margin{margin-bottom:0}
#center_container .article div.article-image img{margin-bottom:5px;border:1px solid #ababab}
#center_container .article div.article-image div.image-info{font-size:12px;font-style:italic;color:#004479;line-height:15px}
#center_container .article .flash{width:100%;margin-bottom:10px}
#center_container .comments{clear:both;width:618px;padding-right:17px;margin:15px 0 10px}
#center_container .comments .heading{background:#356AA0;color:#FFF;padding:8px 12px;font-size:16px;font-weight:700}
#center_container .comments .heading .comment-count{text-align:left;float:left;width:150px}
#center_container .comments .heading .leave-comment{text-align:right;float:right;width:150px}
#center_container .comments .heading .leave-comment a{text-decoration:none;color:#FFF}
#center_container .comments .heading .leave-comment a:hover{text-decoration:underline;color:#FFF}
#AddComment{border:1px solid #BBB;border-top:none;padding:10px}
#AddComment h4{font-weight:700;font-size:18px;color:#004479;line-height:22px;margin-bottom:5px}
#AddComment input.field{width:537px;padding:4px 10px;border:1px solid #acb9ee;background:#fff;font:12px/14px Arial,Helvetica,sans-serif;color:#555;margin-right:8px;display:inline}
#AddComment .input label{margin-right:5px;font-weight:700}
#AddComment .button{height:24px;cursor:pointer;background:#004479;color:#fff;border:1px solid #004479;font:11px/12px Arial,Helvetica,sans-serif}
#AddComment div.input{padding:5px 0}
#center_container .comments .comment{border:1px solid #BBB;border-top:none;padding:10px}
#center_container .comments .comment .title{margin-bottom:10px}
#center_container .comments .comment .title .count-title{font-weight:700;float:left;text-align:left;color:#333;width:406px;overflow:hidden}
#center_container .comments .comment .title .post-time{font-style:italic;float:right;text-align:right;color:#999;width:190px;overflow:hidden}
#center_container .comments .comment .comment-content{margin:0 15px 10px;color:#444}
#center_container .comments .comment .comment-footer .comment-user{color:#356AA0;float:left;text-align:left;font-style:italic}
#center_container .comments .comment .title .comment-report{float:right;text-align:center;width:125px;border:1px solid #CCC;padding:4px 3px 3px}
#center_container .comments .comment .title .comment-report a{text-decoration:none;color:#555}
#center_container .comments .comment .title .comment-report a:hover{text-decoration:none;color:#D03317}
#right_container{float:right;width:300px;padding:10px 12px 0 0}
#right_container .seach_box{float:left;width:295px;padding:7px 0 10px 5px;background:url(/theme/frontend/img/search_box_bg.jpg) no-repeat 0 0;margin-top:0;position:relative}
#right_container .seach_box form{float:left;width:auto}
#right_container .seach_box h3{float:left;width:100%;font-size:18px;line-height:20px;color:#000;font-weight:700;padding-bottom:16px}
#right_container .seach_box select{float:left;width:144px;padding:2px;font:12px/14px Arial,Helvetica,sans-serif;color:#666;margin-right:6px;display:inline}
#right_container .seach_box input.field{float:left;width:90px;padding:4px 5px 3px;border:1px solid #233da2;background:#fff;font:12px/14px Arial,Helvetica,sans-serif;color:#666}
#right_container .seach_box .go_btn{float:left;width:32px;height:24px;background:url(/theme/frontend/img/go_btn.gif) no-repeat 0 0;border:none;cursor:pointer}
#right_container .temperature{width:298px;height:70px;border:1px solid #ccc;overflow:hidden;margin-bottom:10px}
#right_container .archive_search{display:block;position:relative;width:344px;height:80px;margin:10px 0 0;background:url(/theme/frontend/img/search_archives_bg.jpg) no-repeat 0 0}
#right_container .archive_search .keyword{display:block;position:absolute;left:15px;bottom:20px;width:210px;height:31px;padding:7px;background:#3d74aa;border:2px solid #014c83;text-align:center;font-size:14px;color:#FFF;-moz-border-radius:15px 0 0 15px;-webkit-border-radius:15px 0 0 15px;border-radius:15px 0 0 15px;-moz-box-sizing:border-box;box-sizing:border-box}
#right_container .archive_search .submit{display:block;position:absolute;left:225px;bottom:20px;width:31px;height:31px;padding:0;background:#014c83 url(/theme/frontend/img/search_icon.jpg) no-repeat 4px 0;border:3px solid #014c83;border-left:0;cursor:pointer;-moz-border-radius:0 15px 15px 0;-webkit-border-radius:0 15px 15px 0;border-radius:0 15px 15px 0}
#right_container .ads-IAB-300x250{float:left;width:300px;padding-top:10px}
#right_container .ads-IAB-300x250 img{float:left}
.custom-ads-section{float:left;width:300px;overflow-x:hidden;margin-top:10px}
.custom-ads-section .ads-IAB-160x600{float:left;width:160px}
.custom-ads-section .ads-IAB-160x600 iframe{margin:0;background:#EEE;padding:0;float:left;width:160px;height:600px;overflow:hidden}
.custom-ads-section .ads-custom-130x600{float:left;width:130px;margin-left:10px}
.custom-ads-section .ads-custom-130x600 iframe.top-custom-ad{margin:0!important;padding:0}
.custom-ads-section .ads-custom-130x600 iframe{margin:10px 0 0;background:#EEE;padding:0;float:left;width:130px;height:112px;overflow:hidden}
#right_container h6{width:100%;font-size:10px;line-height:12px;color:#9c9c9c;padding-bottom:5px}
#footer{float:left;width:100%}
#footer p{float:left;width:auto;font-size:11px;line-height:13px;color:#2e2e2e;padding:11px 0 6px 11px}
div.paging{color:#2e2e2e;margin-bottom:2em}
div.paging div.disabled{color:#ccc;display:inline}
div.paging span.current{color:#000}
div.paging span a{color:#2e2e2e}
#full-special-content{float:left;padding:20px;width:957px}
#mycapture-special-content{float:left;padding:20px;width:957px}
#newsbank-content{padding:10px 10px 10px 12px;float:left;width:663px;overflow:hidden}
#newsbank-content .newsbank-search-results{overflow:hidden}
#newsbank-content .newsbank-search-results h3{background:#356AA0;color:#FFF;font-size:18px;line-height:40px;padding-left:8px;text-align:left;margin:0 0 8px;text-transform:capitalize;font-variant:small-caps}
#newsbank-content .newsbank-search-results .searched-for{font-style:italic;font-size:14px;margin-bottom:10px}
#newsbank-content .newsbank-search-results h4{color:#004479;font-weight:700;font-size:16px;margin-bottom:10px}
#newsbank-content .newsbank-search-results p{margin-bottom:10px}
#newsbank-content .newsbank-search-results .number-results{margin-bottom:22px;color:#6B0512;font-size:13px}
#newsbank-content .newsbank-search-results .results{margin-bottom:10px}
#newsbank-content .newsbank-search-results a{color:#004479;text-decoration:underline}
#newsbank-content .newsbank-search-results a:hover{text-decoration:none}
#newsbank-content .newsbank-search-results .results table{width:100%;text-align:left;margin-bottom:16px}
#newsbank-content .newsbank-search-details{overflow:hidden}
#newsbank-content .newsbank-search-details h3{background:#356AA0;color:#FFF;font-size:18px;line-height:40px;padding-left:8px;text-align:left;margin:0 0 8px;text-transform:capitalize;font-variant:small-caps}
#newsbank-content .newsbank-search-details .date{font-style:italic}
#newsbank-content .newsbank-search-details .correction{font-style:italic}
#newsbank-content .newsbank-search-details h4{color:#004479;font-weight:700;font-size:18px;margin-bottom:10px}
#newsbank-content .newsbank-search-details h1{color:#333;font-weight:700;font-size:24px;margin-top:10px;margin-bottom:10px}
#newsbank-content .newsbank-search-details h5{color:#004479;font-weight:700;font-size:14px;margin-bottom:10px}
#newsbank-content .newsbank-search-details p{margin-bottom:8px}
#newsbank-content .newsbank-search-details p.info{margin-bottom:3px;font-size:11px;color:#222}
#newsbank-content .newsbank-search-details .copyright{margin-top:10px;margin-bottom:10px;font-style:italic}
#newsbank-content .newsbank-search-details a{color:#004479;text-decoration:underline}
#newsbank-content .newsbank-search-details a:hover{text-decoration:none}
#content{padding:10px 10px 10px 12px;float:left;width:663px;overflow:hidden;font-size:14px}
#content .contents{padding:0 8px;width:647px}
#content h1.heading{background:#356AA0;color:#FFF;font-size:18px;line-height:40px;padding-left:8px;text-align:left;margin:0 0 8px;text-transform:capitalize;font-variant:small-caps}
#content h1.title{background:#356AA0;color:#FFF;font-size:18px;line-height:40px;padding-left:8px;text-align:left;margin:0 0 8px;text-transform:capitalize;font-variant:small-caps}
#content h2.subhead{color:#004479;font-size:18px;line-height:24px}
#content h5.heading{font-size:15px;line-height:20px;color:#555}
#content .contents ul.list{padding:8px 0 8px 24px;line-height:18px}
#content .contents p{margin:12px 0}
#content p.no_margins{margin:0}
#article{padding:10px 10px 10px 12px;float:left;width:663px;overflow:hidden;font-size:14px}
#article div.contents{padding:0 8px;width:647px}
#article h1.title{background:#356AA0;color:#FFF;font-size:18px;line-height:40px;padding-left:8px;text-align:left;margin:0 0 8px;text-transform:capitalize;font-variant:small-caps}
#article h2.subtitle{color:#004479;font-size:18px;line-height:24px}
#article .standalone{margin:0 auto}
#article .imagePopup{cursor:pointer}
#article div.info-box{float:left;width:647px;border-top:1px solid #CCC;border-bottom:1px solid #CCC;margin:8px 0;padding:8px 0;color:#2c2c2c}
#article div.info{float:left;width:523px}
#article div.icons{float:right;width:124px;text-align:right}
#article p.posted{margin-bottom:5px}
#article p.byline{font-weight:700;margin-bottom:5px}
#article p.byline span{text-transform:uppercase}
#article p.byrule{font-weight:700;font-style:italic}
#article .story{color:#2c2c2c;margin-bottom:10px}
#article .story p{margin:0 0 14px;line-height:18px}
#article .story .article-images{float:right;margin-left:16px}
#article .story .article-images img,#article .story .article-images-standalone img{border:1px solid #CCC}
#article .story .article-images .image-info{margin:2px 0 16px;font-style:italic;color:#1B307F;font-size:11px}
#content-page{padding:10px 10px 10px 12px;float:left;width:663px;overflow:hidden;font-size:14px}
#content-page div.contents{padding:0 8px;width:647px}
#content-page h1.title{background:#356AA0;color:#FFF;font-size:18px;line-height:40px;padding-left:8px;text-align:left;margin:0 0 8px;text-transform:capitalize;font-variant:small-caps}
#content-page div.contents p{margin:0 0 14px;line-height:18px}
#content-page-full{padding:10px 10px 10px 12px;float:left;width:972px;overflow:hidden;font-size:14px}
#content-page-full div.contents{padding:0 8px;width:956px}
#content-page-full h1.title{background:#356AA0;color:#FFF;font-size:18px;line-height:40px;padding-left:8px;text-align:left;margin:0 0 8px;text-transform:capitalize;font-variant:small-caps}
#content-page-full div.contents p{margin:0 0 14px;line-height:18px}
#classified-categories{padding-left:16px}
#classified-categories li{line-height:20px}
#classified-categories li a span{color:#000}
#classified-categories li a:hover span{color:red}
#classified-categories-menu{width:608px;float:left;text-align:center}
#classified-categories-menu a{line-height:24px;padding:0 8px;white-space:nowrap}
#classified-categories-menu a span{color:#000}
#classified-categories-menu a:hover span{color:red}
#job-postings th{border-bottom:2px solid #000}
#job-postings td{line-height:25px;border-bottom:1px solid #ccc}
.classified-description{line-height:18px;margin-bottom:16px;padding-bottom:16px;border-bottom:1px solid #CCC;text-align:center}
.classifieds-back{padding-bottom:12px;text-align:right}
.archives-nav{width:100%;margin-bottom:25px}
.archives-nav a{text-decoration:none}
.archives-nav a:hover{color:red}
.archives{width:100%}
.archives .year-cell{border:1px solid #CCC;vertical-align:top;text-align:center}
.archives div.monthLabel{font-weight:700;background:#CCC;padding:5px 0;margin-bottom:5px}
.archives table.month{margin:auto}
.archives a{display:block}
.archives .day{padding:3px;text-align:right;border:1px solid #efefef;color:#eee}
.archives .day a{text-decoration:none}
.archives .day a:hover{color:red}
.archives .day:hover{border-color:#AAA}
.archives .Blank a{color:#BBB}
#EEdition{width:100%;margin-top:2px}
#ap-widget{width:220px;height:499px}
#ap-widget ul.widget-nav li a{font-size:11px}
#ap-widget ul{margin:0;padding:0 0 0 7px;list-style:none}
#ap-widget ul li,#ap-widget ul li a{font-size:12px}
#ap-widget ul li h4{margin:10px 0}
#ap-widget.ui-tabs .ui-tabs-panel{padding:8px}
#ap-widget .rssBody ul{padding:0}
#bottom_widgets{width:972px;float:left;padding:10px 12px 0}
#bottom_widgets .widgets{float:left}
#bottom_widgets .facebook-widget{background:#FFF}
#bottom_widgets .facebook-widget iframe{vertical-align:bottom}
#bottom_widgets .ap-widget{margin:0 10px 0 0}
#bottom_widgets .twitter-widget{margin-left:10px}
.message{font-size:12px;line-height:16px;margin:8px 0;border:1px solid #999;background:#F0F0F0;-moz-border-radius:.333em;-webkit-border-radius:.333em;-webkit-background-clip:padding-box;border-radius:.333em;-moz-box-shadow:0 0 5px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5);box-shadow:0 0 5px rgba(0,0,0,0.5);position:relative}
ul.message{padding:.583em 0 .083em}
ul.message li{text-transform:uppercase;font-size:.833em;line-height:1.3em;padding:.2em 1em .8em 3em;background-repeat:no-repeat;background-position:.8em .1em}
div.message,p.message{padding:8px;background-repeat:no-repeat;background-position:.667em .583em}
section .message{margin-bottom:1.667em}
.message:last-child{margin-bottom:0}
.message.last-child{margin-bottom:0}
.message{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.message.no-margin{margin:0 -1.667em 1.667em}
.no-padding .message.no-margin,.no-margin >.message.no-margin{margin-left:0;margin-right:0}
.message.no-margin,.no-padding .message{-moz-border-radius:0;-webkit-border-radius:0;-webkit-background-clip:padding-box;border-radius:0;border-width:1px 0}
.no-title >.message.no-margin:first-child{margin-top:-1.667em}
.no-title >.message.no-margin.first-child{margin-top:-1.667em}
.no-title >.message.no-margin:first-child,.no-padding >.message:first-child{border-top:none;-moz-border-radius-topleft:.167em;-moz-border-radius-topright:.167em;-webkit-border-top-left-radius:.167em;-webkit-border-top-right-radius:.167em;border-top-left-radius:.167em;border-top-right-radius:.167em}
.no-title >.message.no-margin.first-child,.no-padding >.message.first-child{border-top:none}
.message.no-margin:last-child{margin-bottom:-1.667em}
.message.no-margin:last-child,.no-padding >.message:last-child{border-bottom:none;-moz-border-radius-bottomleft:.167em;-moz-border-radius-bottomright:.167em;-webkit-border-bottom-left-radius:.167em;-webkit-border-bottom-right-radius:.167em;border-bottom-left-radius:.167em;border-bottom-right-radius:.167em}
.message.no-margin.last-child,.no-padding >.message.last-child{border-bottom:none}
.message{background-color:#e4e4dc;border-color:#999}
.message.warning{background-color:#ffc;border-color:#c3c39e}
.message.error{background-color:#fff3f2;border-color:#c00000}
.message.success{background-color:#ddebdf;border-color:#393}
.message.info{background-color:#dcebf2;border-color:#39c}
.message li strong,div.message strong,p.message strong{color:#576a73}
.message.warning li strong,div.message.warning strong,p.message.warning strong{color:#56563e}
.message.error li strong,div.message.error strong,p.message.error strong{color:#563f3e}
.message.success li strong,p.message.success strong{color:#194a19}
.message.info li strong,div.message.info strong,p.message.info strong{color:#1e5774}
.form{text-align:left;font-size:12px}
.form div.input{margin:8px 0}
.form div.input label{float:left;font-weight:700;line-height:14px;width:75px;color:#000A3F;padding:8px 8px 0 0}
.form div.input label.medium{width:110px}
.form div.input label.wide{width:150px}
.form div.input input.field{background:#FFF;border:1px solid #ACB9EE;color:#666;display:inline;font:12px/14px Arial,Helvetica,sans-serif;margin-right:8px;padding:4px 10px;width:120px}
.form .button{background:#004479;border:1px solid #004479;color:#FFF;cursor:pointer;font:11px/12px Arial,Helvetica,sans-serif;height:24px;padding:0 8px}
.form .form-error{border-color:red!important}
div.error-message{color:red;font-style:italic;font-size:11px;margin:4px 0 8px}
#EventAddForm label{width:120px}
#EventAddForm div.error-message{color:red;font-style:italic;font-size:11px;margin:4px 0 8px;padding-left:130px}
#EventAddForm div.required label:before{color:red;content:"* "}
#EventAddForm .recurring{display:none}
.upcomming-events table{width:100%;margin-top:20px;margin-bottom:10px}
.upcomming-events table th{text-align:left;border-bottom:1px solid #000;padding:0 4px}
.upcomming-events table td{padding:5px;border-bottom:1px solid #CCC;font-size:11px;vertical-align:top}
.upcomming-events table td.date{font-size:10px;width:90px;padding-right:0}
.upcomming-events .disabled{display:none}
.upcomming-events .prev a,.upcomming-events .next a{text-decoration:none}
dl.event{margin:8px 0;padding:0;width:100%;font-size:12px}
.event dt{background-color:#E6E6E6;color:#000;padding:6px;font-weight:700;text-align:left;text-transform:capitalize;font-variant:small-caps;border:1px solid #000}
.event dd{margin:0 0 8px;background:#FFF;text-align:left;padding:1em .5em;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000}
.event dd pre{font-family:Arial,Helvetica,sans-serif}
div.comment-count {float:left}
div.comment-count a span{color:#777;font-size:11px;float:none!important}
.ap_widget_block{margin:20px 0 0;display:block;float:left;width:300px}
div.left_ad{clear:both;margin-bottom:24px}
.social_links2{float:right;margin-right:8px;width:255px;padding:14px 0 12px 12px}
.social_links2 ul{float:left;list-style:none outside none;width:auto}
.social_links2 ul li{color:#004479;float:left;font-size:13px;line-height:24px;padding:0 3px;width:auto}
.social_links2 ul li a{color:#004479;text-decoration:none}
.social_links2 ul li a:hover{color:#004479;text-decoration:underline}
.newsmaxwidget{float:left;width:460px}
.wgid-172 #NmWgHeader172{background-color:#fff!important}
.wgid-172 #NmWgContainer172{width:auto!important}
